
        .myob_advanced {
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
            font-size: 16px;
            line-height: 1.5;
            color: #6d6e71;

        }
        .myob_advanced .intro {
            text-align: center;
            display: block;

        }

        .myob_advanced .anchor {
            display: block;
            height: 60px;
            padding-top: 0px;
            visibility: hidden;
        }

        .myob_advanced .intro h2 {
            margin-top: 60px;
            margin-bottom: 25px;
        }

        .myob_advanced .intro p {
            display: block;
            margin-right: auto;
            margin-left: auto;
            width:75%;
            text-align:center;

        }

        .myob_advanced .h1, .myob_advanced .h2, .myob_advanced .h3, .myob_advanced .h4, .myob_advanced .h5, .myob_advanced .h6, .myob_advanced h1, .myob_advanced h2, .myob_advanced h3, .myob_advanced h4, .myob_advanced h5, .myob_advanced h6 {
            /*font-family: ubuntu-n3, Ubuntu, Arial, Helvetica, sans-serif;*/
			font-family: "FSSally",Arial;
            font-weight: bold;
            text-rendering: optimizeLegibility;
            -webkit-font-smoothing: antialiased;
            line-height: 1.1;
            color: #60727B;

        }

        .myob_advanced .h2, .myob_advanced h2 {
            font-size: 32px;
            display: block;
            -webkit-margin-before: 0.83em;
            -webkit-margin-after: 0.83em;
            -webkit-margin-start: 0px;
            -webkit-margin-end: 0px;
        }
        .myob_advanced .basic-content-2 {
            margin-bottom: 60px;
            margin-top: 0px;
            box-sizing: border-box;

        }

        .basic-content-2 .left {
            float: left!important;
            width: 50%;
        }

        .myob_advanced .h3, .myob_advanced h3 {
            font-size: 24px;
            line-height: 33px;
            font-family: ubuntu-n3,Ubuntu,Arial,Helvetica,sans-serif;

        }

        .myob_advanced p{
            margin: 0 0 12px;

        }

        .basic-content-2>div ul, .basic-content-large-2>div ul {
            padding-left: 0px;
            text-align: left;
            list-style-type: none;
        }

        .basic-content-2 ol,.basic-content-2 ul {
            margin-top: 0;
            margin-bottom: 12px;
        }

        .basic-content-2 ul {
            display: block;
            -webkit-margin-before: 1em;
            -webkit-margin-after: 1em;
            -webkit-margin-start: 0px;
            -webkit-margin-end: 0px;
            -webkit-padding-start: 40px;
        }

        .basic-content-2 li {
            margin-bottom: 10px;
            box-sizing: border-box;
            display: list-item;
            text-align: -webkit-match-parent;
            list-style-type: none;

        }

        .basic-content-2>div ul li:before, .basic-content-large-2>div ul li:before {
            float: left;
            color: #6fb72b;

        }

        .proof-points-2 .proof-point {
            float: left;
            width: 50%;
            position: relative;
            min-height: 1px;
            text-align: center;
            margin-top:30px;

        }

        .proof-points-2 .proof-point p {
            width: 80%;
            margin-left:auto;
            margin-right:auto;
            line-height: 150%;
        }

        .price-boxes .col {
            margin-top:50px;
            float: left;
            width: 33.33333333%;
        }

        .price-box .price-box-heading {
            padding: 25px;
            font-family: ubuntu-n3,Ubuntu,Arial,Helvetica,sans-serif;
            font-weight: 400;
            color: #fff;
            background-color: #3c4246;
            text-rendering: optimizeLegibility;
            -webkit-font-smoothing: antialiased;

            margin:auto;
            text-align:center;
        }

        .price-box .price-box-heading .title {
            margin-top: 0;
            margin-bottom: 5px;
            font-size: 26px;
            color: #fff;
        }

        .price-box .price-box-heading .price {
            margin: -5px 0 0;
            font-size: 50px;
            font-weight: 300;
        }

        .price-box .price-box-heading>:last-child {
            margin-bottom: 0;
            font-size: 18px;

        }

        .price-box.recommended .price-box-body {
            padding-bottom: 29px;
            border: 1px solid #e5e5e5;
        }
        .price-box .price-box-body {
            padding: 30px;
            padding-top: 20px;
            background-color: #f9fafa;
        }

        .price-box .price-box-body {
            padding: 30px;
            padding-top: 20px;
            background-color: #f9fafa;
        }
        .price-box .price-box-body ul {
            padding: 0;
            list-style-type: none;
        }
        .price-box .price-box-body ul li {
            line-height: 200%;
        }
        .price-box .price-box-body a.btn-green {
            margin: 15px 0;
        }

        .btn-green {
            color: #fff;
            background: #6fb72b;
        }

        .price-box.recommended {
            margin: 6px -1px 0;
        }
        .price-box.recommended {
            border: none;
        }


        .price-box.recommended .most-popular {
            display: block;
            padding: 5px 0;
            font-family: ubuntu-n3,Ubuntu,Arial,Helvetica,sans-serif;
            font-weight: 400;
            font-smooth: always;
            line-height: 22px;
            color: #fff;
            margin:auto;
            text-align:center;
            background-color: #6fb72b;
            border: 1px solid #6fb72b;
            text-rendering: optimizeLegibility;
            -webkit-font-smoothing: antialiased;
        }

        .price-box.recommended .price-box-heading {
            padding-top: 12px;
            background-color: #232527;
            border: 1px solid #232527;
        }
        .price-box .price-box-heading {
            padding: 25px;
            font-family: ubuntu-n3,Ubuntu,Arial,Helvetica,sans-serif;
            font-weight: 400;
            color: #fff;
            text-rendering: optimizeLegibility;
            -webkit-font-smoothing: antialiased;
        }

        .testimonial {
            text-align: center;
        }
        .white {
            color: #fff!important;
        }

        .testimonial {

            min-height: 0px;
            background-image: url(Satellite-bottom.jpg);
            background-color: ;

        }

        .testimonial blockquote:last-child {
            margin-bottom: 60px;
        }
        .testimonial blockquote {
            padding: 0;
        }
        blockquote {
            border: none;
            margin: 60px 0 24px;
            font-size: 14px;
            display: block;
            -webkit-margin-before: 1em;
            -webkit-margin-after: 1em;
            -webkit-margin-start: 40px;
            -webkit-margin-end: 40px;
        }

        .testimonial blockquote>p {
            width: 70%;
            margin-right: auto;
            margin-bottom: 20px;
            margin-left: auto;
            font-family: ubuntu-n3,Ubuntu,Arial,Helvetica,sans-serif;
            font-size: 24px;
            font-style: italic;
            font-weight: 400;
            font-smooth: always;
            line-height: 33px;
            text-rendering: optimizeLegibility;
            -webkit-font-smoothing: antialiased;
            padding-top:60px;
        }


        .testimonial blockquote footer {
            margin:auto;
            text-align: center;
        }
        .testimonial blockquote footer img {
            /* float: left; */
            width: 50px;
            height: 50px;
            margin-right: 20px;
            border: 2px solid #e5e5e5;
            border-radius: 50%;
        }
        .testimonial img {
            vertical-align: middle;
        }

        .contact-strip {
           /* margin-top: 40px; */
            margin-bottom: 20px;
            text-align: center;
        }

        .contact-strip ul {
            display: inline-block;
            padding: 0;
            list-style-type: none;
        }

        .contact-strip ul li {
            display: inline-block;
            margin-right: 20px;
        }

        .myob_advanced .w75 {
            width:75%;
        }

        .myob_advanced .cls_both {
            clear:both;
        }

        .myob_advanced .wp{
            margin:auto;text-align:center;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:40px 0 40px 0;padding:20px;

        }

        .myob_advanced .di{
            display:inline;"
        }

        .myob_advanced .pt50 {
            padding-top:50px;
        }
		
        .myob_advanced .pt30 {
            padding-top:30px;
        }


		.payroll .col {
            float: left;
			text-align:center;
            width: 33.33333333%;
		}